
body,
html {
	margin:0;
	padding:0;
}



#logo_div
{
	width:128px;
	height:128px;
}

.buttonbox1, .buttonbox1_over
{
	display:inline-block;
	white-space:nowrap;
	margin:10px;
	margin-left:auto;
	margin-right:auto;	
	vertical-align:middle;
}

#buttons_group
{
	float:left;
	margin-left:10px;
}

#description_group
{
	float:right;
	margin-top:5px;
	margin-right:10px;
}

.menucell
{
	overflow: auto;
	margin-bottom:10px;
}


.tab
{
	cursor:pointer;
	position:relative;
	padding:0px;
	margin-bottom:4px;
}


.tabheader
{
	width: 128px;
	height:36px;
	padding:0px;
	text-align: center;
}

.tabheader h1
{
	font-size:18px;
	line-height:40px;
	text-decoration: underline;
}

.tabheader h2
{
	font-size:16px;
	line-height:40px;
	text-decoration: underline;
}


#left_column
{
	float:left;
	width:128px;
}

#right_column
{
	margin-left:126px;
}


html {
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	height: 100%;
}

#gamepage
{
	min-height:100%;
	height: auto;
}


.innertube
{
	max-width: 640px;
	margin-left: auto;
	margin-right: auto;
}
